/*
 * Theme Name:  Twblog Child
 * Theme URI:   https://bild.mx
 * Description: Tema hecho a la medida para twblog
 * Author:      Bild / C0de
 * Template:    authentic
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */



.site-footer #wp-calendar tbody td
{
	border-top-color: #8ccfe2 !important;
}

table#wp-calendar tbody tr td
{
    color: #62becf !important;
	font-weight: bold !important;
}

.site-footer #wp-calendar tbody td a
{
	background-color: transparent !important;
}

#wp-calendar caption
{
	color: #333 !important;
	font-size: 15px !important;
}

.widget_calendar caption
{
	border-top: 0px !important;
}

.pk-about-content
{
	font-size: 14px;
}

/*.widget li a
{
	font-size: 14px !important;
}*/

.page-header-simple
{
	margin-bottom: 3rem;
    margin-top: 3rem;
}

/*.footer-section
{
	background-color: #ceebf1;
}*/

.titulo_subscribete 
{
    color: #000;
    text-align: center;
    font-size: 12px;
    width: 100%;
    height: 60px;
}

input.wpcf7-form-control.wpcf7-submit
{
	padding-right: 2em !important;
    padding-left: 2em !important;
    background: #000 !important;
    float: left;
    font-size: 12px;
    background: #85d1de !important;
    padding-bottom: 1em;
    padding-top: 1em;
    margin: 7px 0;
}

.correo_subscribete input[type="email"] 
{
    border: 2px solid #9fd6e0;
    padding: 17px;
}

.nombre_suscribete input[type="text"] 
{
    border: 2px solid #9fd6e0;
    padding: 17px;
}

header#masthead.site-header.page-header-type-simple.sticky-type-slide
{
    height: 100%;
}

header#masthead.site-header.page-header-type-wide.sticky-type-slide
{
    height: 100%;
}

.header .logo-image 
{
    width: 105px;
}

.navbar-nav > li > a {
    font-size: 15px !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button
{
    padding: 8.97px 13.5px;
}

.navbar-nav > li > a {
    font-size: 14px !important;
}

.title-block, .comment-reply-title, .nav-links, section.related.products > h2, .pk-inline-posts-title, .pk-toc-title
{
    font-weight: 600 !important;
}

.post-meta
{
    font-weight: 600 !important;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-6818 a
{
    color: #8bcfe2;
    font-weight: 600;
}

/*.navbar-primary a:hover, .navbar-primary button:hover, .navbar-primary .navbar-nav > li > a:focus, .navbar-primary .navbar-nav > li > a:hover, .navbar-primary .navbar-nav > li.current-menu-parent > a, .navbar-primary .navbar-nav > li.current-nav-item > a
{
    font-weight: 600 !important;
}*/

.topbar .navbar-nav > li > a, .nav .sub-menu > li > a, .navbar-nav .sub-cats > li > a, .widget_categories .children li a, .widget_nav_menu .sub-menu > li > a
{
    font-size: 0.8125rem !important;
    text-transform: uppercase !important;
}

.navbar-nav .menu-item-has-children>a:after 
{
    margin-left: .5rem !important;
    font-family: "cs-icons" !important;
    font-size: 12px !important;
    content: "\e906" !important;
}

.navbar-nav li.csco-mega-menu.csco-mega-menu-tabs .tabs-content .csco-mega-menu-box 
{
    width: 100%;
    max-width: 77%;
}

input[type="search"]
{
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0) !important;
}

.topbar 
{
    border-bottom: 0px solid !important;
}

.section-tiles h2
{
    font-weight: 700 !important
}

.title-block, .comment-reply-title, .nav-links, section.related.products > h2, .pk-inline-posts-title, .pk-toc-title
{
    font-weight: 700 !important;
}

.section-carousel h2
{
    /*font-family: futura-pt-bold !important;*/
    font-weight: 700 !important;
}

.post-archive .post-inner .entry-title
{
    font-weight: 600 !important;
}

header.entry-header ul.post-meta
{
    color: #FFF !important;
}

header span.meta-category ul.post-categories li a 
{
    color: #000 !important;
}

article span.meta-category ul.post-categories li a
{
    color: #000 !important;   
}

div.overlay-inner span.meta-category ul.post-categories li a
{
    color: #FFF !important;   
}

article.type-post
{
    margin-bottom: 0px !important;
}


.wp-block-button .wp-block-button__link:not(.has-background), .button-primary, .post-number, .section-tiles .post-more .button, .section-slider .post-more .button, .post-pagination .post-more .button, .pk-button-primary, .pk-author-button, .pk-about-button, .pk-instagram-follow, .pk-twitter-follow, .pk-subscribe-submit, .pk-badge-primary
{
    font-family: Futura-PT-light !important;
    font-weight: 600 !important;
}

.archive-list h2
{
    letter-spacing: -0.025em !important;
}

.pk-subscribe-form-wrap .pk-title
{
    font-size: 2.5rem !important;
    font-weight: 600 !important;
    letter-spacing: -0.025em !important;
    font-family: Futura-PT !important;
    color: #000 !important;
}

.pk-subscribe-form-wrap .pk-subscribe-message
{
    color: #776f6e !important;
}

.pk-subscribe-submit
{
    color: #FFF !important;
    font-family: Futura-PT-light !important;
}

.pk-subscribe-form-wrap .pk-privacy label
{
    color: #444 !important;
}

.widget li a
{
    color: #000 !important;
}

.title-block
{
    font-family: Futura-PT-light !important;
}

div.column-inner blockquote:before {
    display: block !important;
    margin-bottom: 1rem !important;
    font-size: 2rem !important;
    font-family: "cs-icons" !important;
    font-weight: normal !important;
    content: "\e009" !important;
    text-align: center !important;
}

blockquote
{
    border-left: 0px solid !important;
    padding: 0px !important;
}

.navbar-primary a, .navbar-primary button, .navbar-primary .navbar-nav > li > a
{
    margin-left: -1px !important
}

.widget_nav_menu ul li a
{
    border-bottom: 0px solid !important;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required
{
    width: 284px;
}

blockquote, blockquote p
{
    line-height: normal !important;
    letter-spacing: -.0125rem !important;
    font-style: normal !important;
    font-family: futura-medium !important;
}

.entry-content blockquote
{
    font-family: futura-medium !important;
    letter-spacing: -.0125rem !important;
    line-height: normal !important;
    font-size: 30px !important;
    text-align: center !important;
}

.textoContact
{
    color:#6d6e70 ;
    text-transform: uppercase; 
    font-weight: 300;
    font-size: 12px;
}

.textoContactSpecial
{
    color:#6d6e70 ;
    text-transform: uppercase; 
    font-weight: 300;
    font-size: 12px;
    width: 100%;
    max-width: 616px;
    margin: 0 auto;
    text-align: center;
}

section.entry-content ol li
{
    line-height: 1.6;
    font-family: futura-pt;
    font-size: 18px;
    color: #A0A0A0;
    font-weight: normal;
}

section.entry-content ul li
{
    line-height: 1.6;
    font-family: futura-pt;
    font-size: 18px;
    color: #A0A0A0;
    font-weight: normal;
}

@media screen and (min-width: 768px) and (max-width: 1099px)
{
    .textoContactSpecial
    {
        max-width: 350px;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1239px)
{
    .textoContactSpecial
    {
        max-width: 560px;
    }
}
